.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 0px;background: #f2efef;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  position: relative;
  z-index: 1;
  overflow: hidden;

}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
  font-size: 14px;
  color: #707070;
  display: block;
  cursor: pointer;
}
/*.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 17px;
  height: 16px;
  position: absolute;
  right : 15px;
  top: 50%;
  margin-top: -9px;
background: url(../images/plus.png);
}*/
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
/*background:#e5e3e3; */
font-size: 14px;
  color: #707070;
padding: 10px 10px;
margin-bottom: 0px;text-align: left;
}

.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
 /* border-radius: 3px 3px 0 0;*/
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
 /* border-radius: 0 0 3px 3px;*/
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
 margin-bottom: 0px;font-size: 16px;font-weight: bold;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../images/minus.png) no-repeat;margin-top: 0;content: "";width: 25px;height: 25px;position: absolute;line-height: 25px;font-family:'Lato', sans-serif;right: 0;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head
{
 /* padding-left: 63px;*/
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 0px;
    top: 0;
    background: url(../images/plus.png);
}